/* Design by Vision Web Design 2016 www.visionwebdesign.co.nz For all pages except homepage */
* {
	margin:0;
	padding:0;
}
/* fix for IE8 border bug */
a img {
	border:none;
}
body {
	padding:0;
	margin:0;
	background-color:#333;
	font-family: 'Source Sans Pro', sans-serif;
	font-size:14px;
	font-weight:400;
}
h1{
	font-family: 'Chivo', sans-serif;
	font-size:2em;
	font-weight:bold;
	color:#562689;
	border-bottom: solid 2px #562689;
	padding:.6em 0 .4em;
}
h2{
	font-family: 'Chivo', sans-serif;
	font-size:1.4em;
	font-weight:bold;
	color:#562689;
	padding:.6em 0 .4em;
}
h3{
	font-family: 'Chivo', sans-serif;
	font-size:1.1em;
	font-weight:bold;
	color:#562689;
	padding:.6em 0 .4em;
}
p {
	padding:.4em 0;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight:400;
}

.page {
	width:100%;
}

.clearing {
	clear:both;
}
.headercontainer {
	width:100%;
	background-color:#fff;
	padding:1.5em 0;
}
.header {
	width:90%;
	margin:0 auto;
	max-width:900px;
}
.header .logo {
	max-width:363px;
	float:left;
	width:100%;
}
.header .title {
	width:100%;
}
.header .byline {
	width:100%;
	max-width:594px;
}
.header h1 {
	font-size:.8em;
	font-weight:300;
	font-family: 'Chivo', sans-serif;
	border-bottom:none;
	padding:0;
}
/* selectnav.js styles for small screens */
.navigationcontainer {
	background-color:#7ac043;
	padding:1em 0 1em 1em;
}
.navigation{
	max-width:900px;
	margin:0 auto;
}

.js #nav { display: none; }
.js .selectnav { 
	display: block; 
}
.breadcrumbscontainer {
	background-color:#fff;
	padding:0 1em;
}
.breadcrumbs {
	max-width:900px;
	margin:0 auto;
	padding:.8em 0; .6em;
}
.breadcrumbs li {
	list-style:none;
	float:left;
	padding:0 3px 0 0;
}
.breadcrumbs a, .breadcrumbs li {
	font-family: 'Chivo', sans-serif;
	text-decoration:none;
	color:#000;
}
.maincontainer {
	width:100%;
	padding:0;
}

.bodycontainer {
	width:100%;
	background-color:#fff;
}
.bodycontainer ul, .bodycontainer ol {
	margin:.4em 0 .4em 1.8em;
}
.textbody {
	width:90%;
	margin:0 auto;
	max-width:900px;
}
.textbody a {
	color:#562689;
}
.textbody fieldset {
	border:none;
	padding:2em 0 3em;
}
.imageleft {
	margin:0;
	display:block;
	float:left;
	padding:1em 1.6em 1em 0;
}
.imageright {
	margin:0;
	display:block;
	float:right;
	padding:1em 0 1em 1.6em;
}
.addressbox{
	display:block;
	float:right;
	max-width:490px;
	width:100%;
}
.moduletable-slideshow {
	max-width:490px;
	width:100%;
	padding:.5em 0 65px 0;
}
.playcentrelist {
	width:100%;
	float:left;
}
.moduletable-menuadults {
	float:right;
	padding:1em 0 1em 2em;
	background-color: #e1e1e1;
	padding:1em 1.2em 1.4em;
}
.moduletable-menuadults li.current.active a {
	color:#0000ed;
}
.footer {
	width:100%;
	background-color:#333333;
	background-image:url(/../images/footer-bg.png);
	background-repeat:repeat-x;
	padding:2em 0;
	color:#fff;
}
.custom-footer {
	margin:0 auto;
	width:90%;
	max-width:900px;
}
.footer a {
	text-decoration:none;
	color:#fff;
}
.footer p {
	padding:0;
}
.footerbox {
	padding:1em 0;
}
.facebookicon {
	padding:0 .8em 1em 0;
}
.ctc {
	font-size:.6em;
	color:#ccc;
}

.webdesigner {
	width:90%;
	max-width:900px;
	text-align:center;
	font-size:9px;
	color:#999;
}
.webdesigner a {
	text-decoration:none;
	color:#999;
}


/* Styles to reset JCE editor */
.mceContentBody p {
	padding:.5em 0
}
.mceContentBody ul, .mceContentBody ol {
	padding:0 0 0 3em;
}
/* Facebook Link */
a.facebook {
  background-image:url(/../images/facebook-icon-footer.png);
  background-repeat: no-repeat;
  padding: 8px 0 10px 45px;
  margin:4px 0;
  display:block;
}
a.facebook-icon-sm {
  background-image:url(/../images/facebook-icon-small.png);
  background-repeat: no-repeat;
  padding: 2px 0 3px 25px;
  margin:2px 0;
  display:block;
}
a.ig-icon-sm {
  background-image:url(/../images/ig-icon-small.png);
  background-repeat: no-repeat;
  padding: 2px 0 3px 25px;
  margin:2px 0;
  display:block;
}

/* Small screen - target = 600px ----------------------------------------------------------- */
@media screen and (min-width: 600px) {
/* selectnav.js styles for bigger screens */
.js .selectnav { 
	display: none; 
}

.js #nav {
	display:block;
}
.header .logo {
	max-width:363px;
	float:left;
	width:25%;
	padding:0 5% 0 0;
}
.header .title {
	width:20%;
	padding:0 5% 0 0;
	float:left;
}
.header .byline {
	width:45%;
	float:left;
}
.navigationcontainer {
	padding:0;
}
.navigation {
 	color: #f00;
	/* to hide mobi menu icon */
	background-image:url(/../images/round-pc-logo.png);
	background-repeat:no-repeat;
	background-position:right center;
	padding:0;
}


.navigation li {
	float: left;
	list-style-type: none;
	color: #fff;
	text-decoration: none;
}

.navigation a {
	/*letter-spacing: .1em;
	padding: .5em .8em .5em .8em;*/
	padding:1.5em 1em 1.5em .5em;
}

.navigation li a:link{
	display: block;
 	text-decoration: none;
	color: #fff;
	text-align: center;
}

.navigation li a:visited {
	display: block;
 	text-decoration: none;
	color: #fff;
}

.navigation li a:hover {
	background-image:url(/../images/nav-bg.png);
 	text-decoration: none;
 	color: #fff;
}
.navigation li a:active {
 	display: block;
 	text-decoration: none;
	color: #fff;
	background-image:url(/../images/nav-bg.png);
}
li.current.active a {
	color:#fff;
	font-weight:bold;
}
/*submenu styles */
.navigation  li ul { 
	display: none;
}  /* to hide the submenu */
.navigation   li:hover ul {
	display: block;
    position:absolute;
	background-color:#003265;
    /*width:7.5%; */ /* this is required if the submenu is the child of an autowidth menu - change to match the parent menu width */
} /* to display the submenu on hover event */

.navigation li ul li{ 
	width:100%;
	float:none;
	text-align:center;
} /* this is required if the submenu is the child of an autowidth menu */
.custom-feature {
	max-width:31%;
	float:left;
	margin:0 3% 2em 0;
}
.custom-featurelast {
	max-width:31%;
	float:left;
	margin:0 0 2em;
}
.addressbox{
	max-width:490px;
	width:49%;
	padding:1em 0 1em 4.4%;
	float:right;
}
.moduletable-slideshow {
	max-width:490px;
	width:49%;
	padding:1em 0 65px 4.4%;
	float:right;
}
.playcentrelist {
	width:33%;
	float:left;
}
.footerbox {
	padding:0;
}
.facebookicon {
	float:left;
	padding:0 .8em 1em 0;
}
}

/* Desktop computers and most tablets - target = 860px ----------------------------------------------- */
@media screen and (min-width: 860px) {
.footerbox {
	width:33.3%;
	float:left;
}

}